KJL - Bug #2341

Bugs saat pindah Tab di menu Purchasing
09/21/2023 11:53 AM - haykal haykal

Status: Closed Start date: 09/21/2023
Priority: High Due date:

Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Setelah mengisi data di tab Purchase ltem saya pindah ke tab sebelahnya (tab Other Cost, tab Payment Term, dll), lalu ketika saya
kembali lagi ke tab Purchase Item datanya hilang dengan tulisan 'No Data Display' seperti di foto yang saya lampirkan.

Ini ada di menu Purchase Requisition dan Purchase Order pada saat Create
Tolong agar hal ini dapat diperbaiki.

Note: Saya sudah pernah membuat redmine serupa yaitu pada Redmine #2338 , namun yang itu pada saat Create Ref. Setelah
saya cek lagi ternyata pada saat Create biasa juga terjadi hal yang sama.

Menu Path: Logistic & Service > Purchasing (pada menu Purchase Requisition & Purchase Order, setelah klik Create)
port: https://remote.minovais.com:61124/

Terima Kasih,

History

#1 - 11/02/2023 08:59 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 08/13/2024 04:00 PM - Kezia Pawitra Yulianti

- Status changed from Assigned to Closed

Files

Document Detail Purchase Item kosong.PNG 12.6 KB 09/21/2023 haykal haykal
